<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:paddingRight="20dp"
            android:paddingBottom="15dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <WebView
                android:id="@+id/guidance_webview"
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/guidance_with_lcd"
                android:visibility="visible"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView1"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual1" />

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView2"
                    android:paddingTop="15dp"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual2" />

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView3"
                    android:paddingTop="15dp"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual3" />

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView4"
                    android:paddingTop="15dp"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual4" />

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView5"
                    android:paddingTop="15dp"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual5" />

                <TextView
                    android:textAppearance="?android:attr/textAppearanceMedium"
                    android:textColor="@android:color/black"
                    android:id="@+id/textView6"
                    android:paddingTop="15dp"
                    android:paddingBottom="15dp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="@string/str_wifidirect_manual6" />
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/wifiSettings"
                android:background="@drawable/listitem_bg"
                android:padding="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <LinearLayout
                    android:id="@+id/rlWifiSettings"
                    android:background="@drawable/select_setting_border"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:minHeight="45dp">

                    <TextView
                        android:textSize="20sp"
                        android:textStyle="bold"
                        android:gravity="center_vertical"
                        android:layout_gravity="left|center_vertical|center_horizontal|center"
                        android:id="@+id/TextView02"
                        android:paddingLeft="5dp"
                        android:paddingRight="5dp"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:minHeight="40dp"
                        android:text="@string/str_goto_wifi_settings"
                        android:layout_weight="1"
                        style="@style/ItemTextBold" />

                    <ImageView
                        android:layout_gravity="center_vertical"
                        android:background="@drawable/next_screen"
                        android:layout_width="38dp"
                        android:layout_height="38dp"
                        android:scaleType="fitXY" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
